Bug 603331 - [abrt] crash in epiphany-2.30.2-1.fc13: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] crash in epiphany-2.30.2-1.fc13: Process /usr/bin/epiphany was killed ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a1a9e51adce644cad4a659339b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 08:40 EDT by Mircea Sava
Modified: 2011-03-18 12:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 12:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.90 KB, text/plain)
2010-06-12 08:40 EDT, Mircea Sava
no flags Details

  None (edit)
Description Mircea Sava 2010-06-12 08:40:04 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany
comment: I had multiple windows opened with the google account loged in. the crash occured after I loged out and closed one window.
component: epiphany
executable: /usr/bin/epiphany
global_uuid: a1a9e51adce644cad4a659339b6a92522fd77b0f
kernel: 2.6.33.5-112.fc13.i686.PAE
package: epiphany-2.30.2-1.fc13
rating: 3
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Mircea Sava 2010-06-12 08:40:09 EDT
Created attachment 423490 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 10:20:47 EDT
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.